@font-face {
    font-family: 'Krona One', sans-serif;
	font-family: 'Anton', sans-serif;
	font-family: 'Dosis', sans-serif;
    }
*{
	background:white;
	margin:0;
	padding: 0;
}

h1{
	margin-top: 5%;
	width: 100%;
	text-align: center;
	color:black;
	font-family: 'Anton', sans-serif;
	font-size: 40px;	
}
h2{
	margin-top: 5%;
	width: 100%;
	text-align: center;
	color:black;
	font-family: 'Dosis', sans-serif;
	font-size: 60px;	
}
form{
	margin: 5% auto;
	border: black solid 1px;
	width: 35%;
	height: 20%;
	box-shadow: 8px 12px 0px #999;
	background: transparent;
}
.login-input{
	clear: both;
	border: none;
	border: 0 0 1px 0; 
	display: block;
	margin: 5% auto;
	margin-top: 5%;
	text-align: center;
	color:black;
	font-family: 'Dosis', sans-serif;
	font-size: 160%;	
    width: 55%;
    height: 35%;
    overflow: hidden;
    position: relative; 
    border-radius: 0; 
 	background: white;
 	border-bottom: #D3D3D3 2px solid;
}

.login-input:focus{
	font-size: 180%; 
	border: none;
	border-bottom: black 2px solid ;
}

.login-button{
	font-family: 'Anton', sans-serif;
	font-size: 125%;
	margin: auto;
	display: block;
	width: 50%;
	border: black solid 1px;
	box-shadow: 3px 6px 0px black;
}
.login-lost{
	text-decoration: none;
	margin-top: 5%;
	width: 95%;
	text-align: center;
	color:black;
	font-family: 'Dosis', sans-serif;
	font-size: 135%;
}
.login-button:active{
	font-size: 139%;
	box-shadow: 0px 0px 0px rgb(99, 2, 2);	
}
.login-button:focus{
font-size: 135%;
box-shadow: 0px 0px 0px black;
}
.login-lost:focus{
font-size: 145%;
border-bottom: 1px black solid;
}

/*----------------------Pie de pagina-----------------------------*/
footer{
	margin: auto;
	position: absolute;
    bottom: 0.5%;
    width: 100%;
   text-align: center;
}
p{
	margin: auto;
	clear: both;
	font-family: 'Dosis', sans-serif;
	text-align: center;
	color:black;
	display: inline-block;
	width: 15%;
	height: 1%;
	padding: 0.5%;
	}
footer p a{
	box-decoration-break: none;
}
.Pder{
	width: 5%;
}
.Pizq{
	width: 5%;
}
.P1{
	width: 7%;
	padding-left: 2%;
	padding-right: 2%;
}
.Pcentro{
	
	padding-left: 2%;
	padding-right: 2%;
	font-size:2%;
	width: 40%;
}
footer p.Pcentro a img{
	margin: 0;
    padding: 0;
    display: inline-block;
    }
footer p.Pcentro a img.imgpieMR{
	width:18%;
    height:auto;
    padding: 5px;
}
footer p.Pcentro a img.imgpieTD{
	padding: 5px;
    width: 35%;
    height:auto;
}
footer p.Pcentro a img.imgpiePA{
	width:25%;
    height:auto;
    padding: 10px;
}
footer p.Pcentro {
	color: white;
	font-family: 'Krona One', sans-serif;
	font-size:80%;
	font:bold;
	margin: 0;
    padding: 0;

}
.P2{
	width: 16%;
	padding-left: 2%;
	padding-right: 2%;
	
}

footer p.P2 a{
	padding-bottom: 55px;
}
footer p.Pder a{
	text-decoration: none;
	color: #999;
	display: block;
	margin: auto;
	padding: 2px;

}
.P2:hover{
   background-position: 300px 0px;
    -webkit-transition-property: all;
    -webkit-transition-duration: 1s;
    transition-property: all;
    transition-duration: 1s;
    font-weight: bolder;
}

footer p.Pder a:hover{
	text-decoration: none;
	font-feature-settings: bold;
	border-bottom: solid 1px black;
	color:black;
	font-weight: bolder;
	
}

@media only screen and (max-width: 767px) {

		form{
			width: 95%;
			height: 70%;
			box-shadow: 8px 12px 0px #999;
		}
		h2{
			margin-top: 5%;
			width: 100%;
			text-align: center;
			color:black;
			font-family: 'Dosis', sans-serif;
			font-size: 30px;	
		}
		.login-input{
			border-bottom: black solid 1px; 
			display: block;
			margin: 5% auto;
			margin-top: 5%;
			width: 50%;
			text-align: center;
			color:black;
			font-family: 'Dosis', sans-serif;
			font-size: 115%;	
			width: 95%;
			height: 10%;
			overflow: hidden;
			position: relative;
		}
		.login-lost{
			text-decoration: none;
			margin-top: 5%;
			width: 95%;
			text-align: center;
			color:black;
			font-family: 'Dosis', sans-serif;
			font-size: 115%;
		}

		.login-input:focus{
			font-size: 180%; 
			border: none;
			border-bottom: black 2px solid ;
			font-weight:bold;
		}
		.login-lost:focus{
		font-size: 145%;
		border-bottom: 1px black solid;
		font-weight:bold;
		}

		footer p.Pcentro a img{
			color: white;
			font-family: 'Krona One', sans-serif;
			font-size:10%;
			font:bold;
			width:100%;
			height:auto;
			margin: 0;
			padding: 0;
		}
			footer p.Pcentro a img.imgpieMR{
			width:20%;
			height:auto;
			padding: 5px;
		}
		footer p.Pcentro a img.imgpieTD{
			padding: 5px;
			width: 45%;
			height:auto;
		}
		footer p.Pcentro a img.imgpiePA{
			width:30%;
			height:auto;
			padding: 5px;
		}
		footer p.Pcentro {
			color: black;
			font-family: 'Krona One', sans-serif;
			font-size:80%;
			font:bold;
			margin: 0;
			padding: 0;
			width:100%;
		}
		.P1, .P2, .Pizq, .Pder{
			width: 0;
			margin: 0;
			padding: 0;
			font-size: 0;
		}

}


